DESCRIPTION
-----------
* OpenStory is an open source editorial interface for Drupal sites, that 
offers a more user-friendly way for editors to create and edit all forms 
of digital content.
  
  Created with Angular and NodeJS, OpenStory aims to improve the editorial 
  experience on Drupal 8 through an interface created especially for 
  content management, comments management, and user management 
  functionalities.
  
  Decoupled interface specially created to simplify content creation!
  
  More info about openSTORY can be found here: https://openstory.io

DEPENDENCIES
------------
* OpenStory is a module based on REST services implemented with OAuth 2.0, 
such that it has dependencies on modules RESTful Web Services, REST UI, 
HTTP Basic Authentication, HAL and Simple OAuth.

  Other dependencies are Search API for searching words in the site, Activity
  for tracking what people do and Contact storage for working with contact
   forms.


CONFIGURATION
-------------
* After enabling the module, please configure the module Simple OAuth.
